Title:          Chrono Trigger

# Chrono Trigger

It's pretty good.

## The Chrono Trigger Open

Running from 2022-04-01 through 2022-06-30, it's the Chrono Trigger Open! Get your party, play the
game, earn lots of points!

1. Any version is fine, they're all pretty good.
2. Join by saying you're interested in #chrono-trigger. bss will shuffle the characters for you and
   you'll get your ranked order list.
3. Start a New Game. The party members are mandatory for a while, that's fine.
4. Eventually, and throughout the rest of the game from that point, you will be allowed to choose
   which character to put into one or more open slots. You *must* fill those slots in ranked order,
   to the best of your ability.
    1. Example: your ranked order list is Magus, Marle, Frog, Robo, Ayla, Crono, Lucca; when the
       game mandates the usage of Crono and Robo but first allows your choice in a third slot, you
       *must* select Marle. (Magus is not available at that point in time.) Eventually you would
       reach a point where you have Crono and two choices, you would choose Marle and Robo (Frog
       is not available at that point in time either.) When Frog were to become available, he
       would replace Robo.
    2. Yes, Crono is mandatory for most of the game. It can't be helped.
    3. If Magus is in your top 3, you *must* unlock him immediately. If Magus is in your top 4 and
       Crono is in your top 3, you *must* unlock Magus immediately in this situation as well.
       Sorry, Frog.
        1. Ditto for Crono; if he's in your top 3, you must complete The Time Egg, but note that you
           don't have to immediately.
5. Reaching particular story points and endings nets you a point. See the table below for all of the
   scoring events.
6. If you beat the game, feel free to reroll and start a New Game+ and wrack up more points!
7. When the event ends, the winner gets something maybe, and everyone else will have had a lot of
   fun playing Chrono Trigger.

### Ending Points

| Event                                                              | Points  |
|--------------------------------------------------------------------|---------|
| Beyond Time Ending (Chrono Trigger used, ending w/Nadia Bell)      | 1       |
| Reunion Ending (Chrono Trigger not used)                           | 1       |
| Good Night Ending (telepod/bucket before Legendary Hero)           | 2       |
| The Legendary Hero Ending (telepod/bucket pre-Hero's Badge)        | 2       |
| The Unknown Past Ending (telepod/bucket before Ayla)               | 2       |
| People of the Times Ending (telepod/bucket before Frog/Masamune)   | 2       |
| The Oath Ending (defeat Lavos before defeating Magus)              | 2       |
| Dino Age Ending (telepod/bucket before Azala)                      | 2       |
| What the Prophet Seeks Ending (telepod/bucket/Epoch before Schala) | 2       |
| Memory Lane Ending (telepod/bucket before Marle's Pendant)         | 2       |
| The Dream Project Ending (immediate telepod or Ocean Palace Lavos) | 3       |
| The Successor of Guardia/Wedding Ending (telepod upon return)      | 3       |
| Dream's Epilogue Ending (the one added since the DS, but why?)     | 1       |

### Sidequest/Miscellaneous Stuff Points

**NOTE:** you can't start or complete some of these if necessary characters aren't allowed
in your active party!

| Event                                                              | Points  |
|--------------------------------------------------------------------|---------|
| Unanimous Trial Verdict (guilty or innocent)                       | 1       |
| Power up the Sun Stone                                             | 1       |
| Restore the Northern Ruins                                         | 1       |
| Ozzie's Fort                                                       | 1       |
| Fiona's Forest                                                     | 1       |
| Shut down Mother Brain                                             | 1       |
| Get the Rainbow Shell                                              | 1       |
| Complete the Black Omen                                            | 2       |

## Results

| Player         | Version             | Party                                        | Points |
|----------------|---------------------|----------------------------------------------|--------|
| shrubey        | Steam w/patches     | Magus, Lucca, Marle, Ayla, Robo, Frog, Crono | 9      |
| shrubey        | Steam w/patches     | Marle, Lucca, Frog, Magus, Crono, Ayla, Robo | 14     |
| Kadgar         | SNES w/Jets of Time | Crono, Frog, Lucca, Marle, Ayla, Robo, Magus | 6      |
| Kadgar         | SNES w/Jets of Time | Frog, Ayla, Magus, Marle, Lucca, Robo, Crono | 0      |
| bss            | SNES w/Chronosplit  | Frog, Crono, Marle, Lucca, Magus, Robo, Ayla | 1      |
| Nuttacon       | DS                  | Robo, Magus, Crono, Frog, Lucca, Marle, Ayla | 1      |
| Purple Fiction | ???                 | Robo, Frog, Ayla, Lucca, Marle, Crono, Magus | 0      |
